package main

import (
	_ "Data_Upload_Api/routers"
	"Data_Upload_Api/service"
	"Data_Upload_Api/service/city"
	"github.com/astaxie/beego"


)

func init() {
	service.ConnectDB()
}

func main() {
	//city.BeginAutoJob()
	//var ids []int64
	//ids = append(ids,8420)
	//ids = append(ids,28202)
	//ids = append(ids,28310)
	//city.SyncToSzblgpYxxxzx()
	//city.SyncToSzbltmp()
	//city.SyncToSzblgpYxxxzx()
	//city.SyncToSzzxtmp()
	//city.SyncToSzblbrYxxxzxtmpp()
	//city.SyncToSzblpg()
	//city.SyncToSzblgpYxxxzx()
	// 创建一个新的调度器



	city.SyncToSzblpg()


	beego.Run()
}
